{
    "path": "$OET_PATH/testcases/function_test/pkg_test/guava/guava-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_guava-help_install",
            "desc": "测试guava-help软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_guava-help_function_load",
            "desc": "测试guava-help软件包的加载功能"
        }
    ]
}